{{
uiComponent('form.element', {
    label: { text: 'markall'|trans, class: 'btn-icns line-height--1_6'|prefixClass },
    control: { name: 'select-all', attributes: ['data-cy=markAll', 'data-form-actions-check-all'] },
    id: 'select-all',
    type: 'checkbox',
    elementSize: 'mini',
    elementClass: 'float-left u-ml-lap-up',
})
}}
